@charset utf-8;
/* CSS Doc */

/* Import Reset File
----------------------------- */
@import url(reset.css);

/*General Styles
-----------------------------*/
@font-face 
{
	font-family: "Eurostile";
    src: url('www.apate.co.uk/fonts/eurostile.ttf');
	
}

body
{
	text-align: center;
	font-family: Eurostile;
	background: #a7a7a7;

}


small
{
	font-size: 10pt;

}

strong
{
	font-weight: bold;

}

em
{
	font-style: italic;

}

a
{
	color: #0055a2;
	text-decoration: underline;
	
}

a:hover
{
	text-decoration: none;

}

.clear
{
	clear: both;

}



/*Page Styles
-----------------------------*/
.rule 
{
	background: #dfdfdf;
	height: 1px;
	margin: 10px 20px;
	overflow: hidden;
	width: auto;

}

.one_third
	{
		width: 30.6666%;		
	}

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth 
	{
		float: left;
		margin-right: 4%;
		position: relative;
	}
	
	.last
	{
		clear: right;
		margin-right: 0 !important;
	}
	
#wrapper
{
	width: 100%;
	background: url('../images/layout/bg.jpg') center top repeat-y;
	margin-top: 3px;
	font-family: Eurostile;

}

	#page
	{
		width: 980px;
		margin: 0px auto;
		background: #7a7a7a;

	}
	
		#header
		{
			background: url('../images/content/header-image2.jpg') no-repeat;
			height: 400px;
			overflow: hidden;
		
		}
		
			#header h1
			{
				color: #FFFFFF;
				font-size: 28pt;
				letter-spacing: 5.2px;
				padding: 15px 0 8px 25px;
				text-align: left;
				text-shadow: 2px 2px 5px #000000;
			
			}			
			
			#header h2
			{
				height: 108px;
				margin-left: 28px;
				overflow: hidden;
				text-align: left;
				/* width: 590px; */
				color: #e7e1c5;
				font-size: 14pt;
				letter-spacing: 0.3px;
				text-shadow: 1px 1px 2px #000;
				
			}
			
		#content
		{
			overflow: hidden;
			padding: 0px 10px 15px 10px;
			color: #fff;
			text-align: left;
			font-size: 13pt;
			background: #7a7a7a;
			width: 950px;
			position: relative;

		}
			

			#content h1
			{
				color: #fff;
				font-size: 28pt;
				letter-spacing: 5px;
				text-shadow: 2px 2px 5px #000;
				margin: 5px 5px 4px 5px;
			
			}
			
			#content h2
			{
				color: #e7e1c5;
				font-size: 14pt;
				letter-spacing: 1px;
				text-shadow: 1px 1px 2px #000;
				margin: 5px 5px 4px 5px;
			
			}
			
			#content h3
			{
				color: #fff;
				font-size: 24pt;

			}

			#content h4
			{
				color: #fff;
				font-size: 14pt;
				margin-bottom: 10px;

			}

			#content h5
			{
				color: #fff;
				font-size: 22pt;
				margin-bottom: 3px;

			}
			
			#logo
			{
				float: right;
				width: auto;
				margin: 5px;
				clear: left;
			
			}
			
		#login-form
		{
			padding: 5px;
			background: #a7a7a7;
		
		}
		
			#login-form #submit
			{
				background: #ccc;
				border: 1px solid #7a7a7a;
				padding: 2px;
				margin-top: 5px;
				width: 75px;
			
			}
			
			#login-form label
			{
				width: 80px;
			
			}
			
			#login-form #username
			{
				border: 1px solid #7a7a7a;
				margin: 2px;
			
			}

			#login-form #password
			{
				border: 1px solid #7a7a7a;
			
			}
			
			#login-form legend
			{
				font-size: 14pt;
				color: #333;
			
			}
		
		#footer
		{
			background: #666;
			height: 160px;
			text-align: left;
			padding: 15px;
			font-size: 8pt;
			line-height: 1.5;
			color: #fff;
			
		}

			#footer a
			{
				font-size: 10.5pt;
				color: #ccc;
				line-height: 1.5;

			}

			#footer h4
			{
				color: #fff;
				text-decoration: underline;
				font-size: 14pt;
				margin-bottom: 3px;

			}

			#footer h5
			{
				color: #fff;
				font-size: 12pt;
				margin-bottom: 3px;

			}

			#footer_left
			{
				float: left;
				width: 220px;
				font-size: 10pt;
				border-right: 1px dashed #7e7e7e;

			}

			#footer_middle
			{
				float: left;
				font-size: 10pt;
				width: 540px;
				margin-left: 15px;
				font-size: 12pt;
				
			}
			
				#footer_middle span
				{
					font-size: 11pt;
				
				}


			#footer_right
			{
				float: right;
				font-size: 10pt;
				color: #fff;
				text-align: right;
				width: 160px;
				height: 140px;
				border-left: 1px dashed #7e7e7e;

			}

				#footer_right_relative
				{
					padding-top: 145px;

				}
				
	    #legal
		{
			color: #666;
		    padding: 5px 0px 5px 0px;
		}
				
/*Nav Style
------------------------------ */
#nav
{
	overflow: hidden;
	height: 40px;
/* 	width: 508px; */
	margin-top: 190px;

}

	#nav-end
	{
		background: url('../images/layout/nav-end.png');
		height: 40px;
		width: 15px;
		overflow: hidden;
		float: left;
	
	}

	#nav ul
	{
		float: left;
		display: inline;
		overflow: hidden;
		height: 40px;
		width: 500px;
		background: url('../images/layout/nav-bg.png');

	}

		#nav ul li
		{
			display: inline;
			float: left;
			height: 40px;

		}

			#nav ul li a
			{
				color: #fff;
				margin: 0px 1px;
				text-decoration: none;
				padding: 0px 35px;
				display: block;
				_display: inline;
				height: 40px;
				line-height: 2.4;

			}

			#nav ul li a:hover
			{
				color: #fff;
				background: url('../images/layout/nav-rollover.png') no-repeat center center;

			}

			#nav ul li a.active
			{
				color: #fff;
				background: url('../images/layout/nav-rollover.png') no-repeat center center;

			}
			
			
			
#subNav
{
	overflow: hidden;
	height: 30px;
	margin-left: 95px;
	font-size: 10pt;
	background: #333;
	font-weight: bold;
	width: 410px;
	width: 415px\9;
	border-top: 1px dashed #a7a7a7;

}

	#sub-nav-left
	{
		background: url('../images/layout/sub-nav_left.jpg');
		height: 30px;
		width: 15px;
		overflow: hidden;
		float: left;
	
	}

	#sub-nav-right
	{
		background: url('../images/layout/sub-nav_right.jpg');
		height: 30px;
		width: 15px;
		overflow: hidden;
		float: left;
	
	}

	#subNav ul
	{
		float: left;
		display: inline;
		overflow: hidden;
		height: 0ppx;
		width: 380px;

	}

		#subNav ul li
		{
			display: inline;
			float: left;
			height: 30px;

		}

			#subNav ul li a
			{
				color: #fff;
				margin: 0px 1px;
				text-decoration: none;
				padding: 0px 40px;
				display: block;
				_display: inline;
				height: 30px;
				line-height: 2.4;

			}

			#subNav ul li a:hover
			{
				color: #fff;
				background: url('../images/layout/nav-rollover.png') no-repeat center center;

			}

			#subNav ul li a.active
			{
				color: #fff;
				background: url('../images/layout/nav-rollover.png') no-repeat center center;

			}